## vs-preview-dmo 0.11.3

=== requirements.txt ===
VapourSynth>=68
jetpytools>=1.2.3
vsjetpack>=0.1.1
vsengine>=0.2.0
PyQt6>=6.6.1
PyQt6-sip>=13.4.0
QDarkStyle>=3.1
PyYAML>=6.0
matplotlib>=3.7.1
requests>=2.31.0
requests-toolbelt>=1.0.0
numpy>=1.24.3
pywin32>=306;platform_system=="Windows"
Pillow>=9.4.0;platform_system=="Windows"

=== debian/changelog ===
vs-preview-dmo (0.11.3-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 09:24:43 +0100

vs-preview-dmo (0.10.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 15:42:32 +0100

vs-preview-dmo (0.10.0-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 12:24:59 +0100

vs-preview-dmo (0.10.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2024 08:45:58 +0200

=== debian/control ===
Source: vs-preview-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-preview
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev, quilt,
 vapoursynth (>= 68), pybuild-plugin-pyproject, python3-pyqt6.qtmultimedia,
 python3-vapoursynth-tools, python3-vapoursynth-engine, python3-yaml,
 python3-matplotlib, python3-setuptools, python3-jetpytools,

Package: python3-vapoursynth-preview
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Recommends: vim,
Description: Standalone previewer for VapourSynth scripts
 This program is meant to be paired with a code editor with integrated
 terminal like vim.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vapoursynth-preview

%:
	dh $@ -Spybuild --with quilt

override_dh_auto_test:

## vs-preview-dmo 0.15.0

=== debian/changelog ===
vs-preview-dmo (0.15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Jul 2025 01:19:27 +0200

vs-preview-dmo (0.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jul 2025 00:18:20 +0200

vs-preview-dmo (0.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 May 2025 09:13:53 +0200

vs-preview-dmo (0.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Apr 2025 08:35:59 +0200

vs-preview-dmo (0.11.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Feb 2025 09:22:01 +0100

vs-preview-dmo (0.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Feb 2025 08:58:50 +0100

vs-preview-dmo (0.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Feb 2025 14:45:29 +0100

vs-preview-dmo (0.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Dec 2024 09:53:39 +0100

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vapoursynth-preview

%:
	dh $@ -Spybuild

override_dh_python3:
	dh_python3 --requires=requirements.txt

## vs-preview-dmo 0.16.1

=== docs/requirements.txt ===
alabaster==0.7.12
Babel==2.10.1
certifi==2021.10.8
chardet==4.0.0
colorama==0.4.4
commonmark==0.9.1
cytoolz==0.11.2
docutils==0.17.1
idna==3.3
imagesize==1.3.0
Jinja2==3.1.2
MarkupSafe==2.1.1
packaging>=24.0
Pygments==2.12.0
pyparsing==3.0.8
PyYAML>=6.0
PyQt5-Qt5>=5.15.2
PyQt5-sip>=12.9.1
PyQt5-stubs>=5.15.2.0
PyQt5>=5.15.6
pytz==2022.1
requests==2.27.1
rich==12.2.0
snowballstemmer==2.2.0
sphinx-autodoc-typehints==1.18.1
sphinx-rtd-theme==1.0.0
Sphinx==4.5.0
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
urllib3==1.26.9

=== debian/changelog ===
vs-preview-dmo (0.16.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Sep 2025 07:51:16 +0200

vs-preview-dmo (0.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Sep 2025 07:54:24 +0200

=== debian/control ===
Source: vs-preview-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-preview
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 vapoursynth (>= 68), pybuild-plugin-pyproject, python3-pyqt6.qtmultimedia,
 python3-yaml, python3-vapoursynth-engine (>= 0.2.0), python3-matplotlib (>= 3.7.1),
 python3-jetpytools (>= 1.4.0), python3-setuptools, python3-hatchling,
 python3-vapoursynth-jetpack (>= 0.4.0),

Package: python3-vapoursynth-preview
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Recommends: vim,
Description: Standalone previewer for VapourSynth scripts
 This program is meant to be paired with a code editor with integrated
 terminal like vim.

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-preview/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@

## vs-preview-dmo 0.17.0

=== debian/changelog ===
vs-preview-dmo (0.17.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Oct 2025 08:31:11 +0200

## vs-preview-dmo 0.17.1

=== debian/changelog ===
vs-preview-dmo (0.17.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Oct 2025 00:25:38 +0100

## vs-preview-dmo 0.18.1

=== debian/changelog ===
vs-preview-dmo (0.18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Nov 2025 17:23:14 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  vapoursynth (>= 68), pybuild-plugin-pyproject, python3-pyqt6.qtmultimedia,
  python3-yaml, python3-vapoursynth-engine (>= 0.2.0), python3-matplotlib (>= 3.7.1),
  python3-jetpytools (>= 1.4.0), python3-setuptools, python3-hatchling,
- python3-vapoursynth-jetpack (>= 0.4.0),
+ python3-vapoursynth-jetpack (>= 1.0.0), python3-versioningit,
 
 Package: python3-vapoursynth-preview
 Architecture: all

## vs-preview-dmo 0.18.2

=== debian/changelog ===
vs-preview-dmo (0.18.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Dec 2025 14:22:46 +0100

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3-yaml, python3-vapoursynth-engine (>= 0.2.0), python3-matplotlib (>= 3.7.1),
  python3-jetpytools (>= 1.4.0), python3-setuptools, python3-hatchling,
  python3-vapoursynth-jetpack (>= 1.0.0), python3-versioningit,
+ python3-requests-toolbelt,
 
 Package: python3-vapoursynth-preview
 Architecture: all

## vs-preview-dmo 0.19.0

=== docs/requirements.txt ===
alabaster==1.0.0
Babel==2.17.0
certifi==2025.11.12
chardet==5.2.0
colorama==0.4.6
commonmark==0.9.1
cytoolz==1.1.0
docutils==0.22.3
idna==3.11
imagesize==1.4.1
Jinja2==3.1.6
MarkupSafe==3.0.3
packaging>=24.0
Pygments==2.19.2
pyparsing==3.2.5
PyYAML>=6.0
PyQt5-Qt5>=5.15.2
PyQt5-sip>=12.9.1
PyQt5-stubs>=5.15.2.0
PyQt5>=5.15.6
pytz==2025.2
requests==2.32.5
rich==14.2.0
snowballstemmer==3.0.1
sphinx-autodoc-typehints==3.5.2
sphinx-rtd-theme==3.0.2
Sphinx==8.2.3
sphinxcontrib-applehelp==2.0.0
sphinxcontrib-devhelp==2.0.0
sphinxcontrib-htmlhelp==2.1.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==2.0.0
sphinxcontrib-serializinghtml==2.0.0
urllib3==2.5.0

=== debian/changelog ===
vs-preview-dmo (0.19.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jan 2026 09:42:34 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: vs-preview-dmo
 Section: python
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-preview
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
  vapoursynth (>= 68), pybuild-plugin-pyproject, python3-pyqt6.qtmultimedia,
  python3-yaml, python3-vapoursynth-engine (>= 0.2.0), python3-matplotlib (>= 3.7.1),

## vs-preview-dmo 0.19.1

=== docs/requirements.txt ===
--- 
+++ 
@@ -24,7 +24,7 @@
 snowballstemmer==3.0.1
 sphinx-autodoc-typehints==3.5.2
 sphinx-rtd-theme==3.0.2
-Sphinx==8.2.3
+Sphinx==9.0.0
 sphinxcontrib-applehelp==2.0.0
 sphinxcontrib-devhelp==2.0.0
 sphinxcontrib-htmlhelp==2.1.0

=== debian/changelog ===
vs-preview-dmo (0.19.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2026 00:32:14 +0100
